<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6c541a6a4379fda17fac58c163e6c2c">
  <dict>
    <!--2022-10-25 09:57:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-10-25 09:57:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
